Skip to Content
avatar image
Former Member

PAM guide - SAP BI4.1 SP01

can anyone share the PAM guide for SAP BI4.1 SP01.

I can only find the latest PAM guide (SP05) but I am looking for SP01.

Basically I want to see if RHEL 6.5 is supported for deploying Web Components.Currently we are on RHEL 6.4.

Using SAP BI4.1 SP01.

Thanks.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Jan 07, 2015 at 04:58 PM
    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi Ravinder,

      The RHEL 6.5 should be supported in BI 4.1 SP01 as minor versions of OS are supported by reference. In above link shared by Srikar the PAM document is common for all release of BI 4.1. Please check page 2 of document for how to read the tables in this document.

      A checkmark means that product is supported in all versions of BI 4.1. On the next page there is a checkmark for RHEL 6 with point no 2 mentioned below confirms that the minor versions of OS are supported by reference.

      Regards,

      Hrishikesh

      PAM.PNG (9.0 kB)
      PAM.PNG (70.6 kB)